@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Bluppo Shareware 1.0
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 9600"
config -set cpu core=simple
cd BLUPPO
loadfix -25
BLUPPO.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set cpu core=auto
cls
echo Thank you for playing Bluppo!
echo.
echo To play again, type BLUPPO and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on